## cmigemo 1.2%2Bgh0.20220623

=== debian/changelog ===
cmigemo (1:1.2+gh0.20220623-2) unstable; urgency=medium

  * Add patch: Fix FTCBFS(Closes: #1104865)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 09 May 2025 12:27:38 +0900

cmigemo (1:1.2+gh0.20220623-1) unstable; urgency=medium

  * Bump Standards-Version to 4.6.2 (no changes needed)
  * d/control: Fix Vcs-* Field (remove -guest)
  * Refresh patches
    - drop empty patch
  * Drop transitional package: migemo-el (Closes: #1032643)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 10 Oct 2023 14:01:59 +0900

cmigemo (1:1.2+gh0.20150404-8) unstable; urgency=medium

  * Update, refresh  d/patches: Import upstream changes
  * d/control: debelper-compat(=13)
  * d/control: Rules-Requires-Root: no
  * d/watch: bump version 4
  * d/rules: Enable hardening
  * Drop obsolete lintian-overrides
  * Update .gitlab-ci.yml file
  * move ci conf into debian/
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Drop vim-addon-manager, use dh_vim_addon (Closes: #1015944)
  * Update copyright year

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 25 Jul 2022 18:41:37 +0900

cmigemo (1:1.2+gh0.20150404-7) unstable; urgency=medium

  * Fix FTCBFS: Use the makefile build system. (Closes: #900075)
    Thanks to Helmut Grohne !
  * d/{control,compat}: Bump Compat 11
  * d/control: Bump Standard Version 4.1.4
  * Move d/source.lintian-overrides to d/source/lintian-overrides
  * d/copyright: Fix insecure URL

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 05 Jun 2018 17:18:34 +0900

cmigemo (1:1.2+gh0.20150404-6) unstable; urgency=medium

  * Update Vcs field
  * Refresh patches

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 28 Jan 2018 23:20:37 +0900

cmigemo (1:1.2+gh0.20150404-5) unstable; urgency=medium

  [ Hideki Yamane ]
  Thanks !
  * Add dbgsym package (Closes: #881615)
  * Fix Vcs-Git URL (Closes: #881616)
  * Bump Compat: 10

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 13 Nov 2017 23:12:19 +0900

cmigemo (1:1.2+gh0.20150404-4) unstable; urgency=medium

  * Refresh patches
  * Drop transitional package "migemo" (Closes: #878375)
  * Drop debugging symbols package "libmigemo-dbg"
  * Update debian/changelog
  * Bump Standard Version: 4.1.1

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 13 Nov 2017 13:59:17 +0900

cmigemo (1:1.2+gh0.20150404-3) unstable; urgency=medium

  * Drop migemo-el. Use elpa-migemo instead of migemo-el
  * Bump Standard Version: 4.1.0
  * Bump debhelper >= 10

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 28 Aug 2017 17:59:53 +0900

cmigemo (1:1.2+gh0.20150404-2) unstable; urgency=medium

  * Update migemo.el: Fix referring obsolete variable
    - `isearch-word' is obsolete variable since Emacs 25.

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 03 Mar 2017 18:47:01 +0900

cmigemo (1:1.2+gh0.20150404-1) unstable; urgency=medium

  * Import Upstream Git changes
  * Update migemo.el: sync emacs-jp repos.
  * Bump Standard version: 3.9.7
  * Update Vcs-Browser field
  * Fix typo. in d/copyright
  * Update Depends, Remove Conflicts

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 03 Apr 2016 01:09:25 +0900

cmigemo (1:1.2+gh0.20140306-4) unstable; urgency=medium

  * Fixed typo: migemo-el.emacsen-install (Closes: #758873)
    Thanks to Tatsuya Kinoshita!

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 22 Aug 2014 19:40:17 +0900

cmigemo (1:1.2+gh0.20140306-3) unstable; urgency=medium

  * Drop emacs(<= 23) support (Closes: #758797)
    Thanks to Tatsuya Kinoshita!

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 22 Aug 2014 18:11:38 +0900

cmigemo (1:1.2+gh0.20140306-2) unstable; urgency=medium

  * update migemo-el:
    + sync emacs-jp repos, 2014-08-19

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 21 Aug 2014 00:30:04 +0900

cmigemo (1:1.2+gh0.20140306-1) unstable; urgency=medium

  * Imported Upstream version 1.2
    - change upstream URI: google code to github
  * Update debian/watch: upstream URI changed
  * Refresh/Update patches
    - Import upstream changes from Github repos.
  * migemo-el:
    - sync emacs-jp repos.
    - Install a compat file with emacsen-compat
    - Add conflicts: emacsen-common (<< 2.0.0)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 21 Aug 2014 00:29:50 +0900

cmigemo (20110227-8) unstable; urgency=low

  * Fix migemo-option in emacsen-startup (Closes: #715385)
  * Fix error of '(load-library "migemo")'
    if migemo-el is removed but not purged (Closes: #715386)
  * Update Depends field: emacs should be preferred emacs23 (Closes: #715384)
    - Thanks to Tatsuya Kinoshita about above three bug report!!!
  * Update debian/contrib/migemo.el for Emacs >= 24.3
    - Swtich upstream: Use emacs-jp repository.
  * Remove obsolete `DM-Upload-Allowed' line.
  * Bump Standard Version: 3.9.4
  * Update Vcs-* field: Use Canonical URI
  * Update debian/copyright: copyright year and URI of format 1.0
  * Upload experimental to unstable

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 11 Jun 2013 11:17:51 +0900

cmigemo (20110227-7) unstable; urgency=low

  * Fix migemo-coding-system, add default load setting
    - Thanks to Kenshi Muto. (Closes: #681321)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 13 Jul 2012 19:00:00 +0900

cmigemo (20110227-6) unstable; urgency=low

  * Fix upgrade/transition from 'migemo'.
   - Change install destination for smooth upgrade,
     Thanks to Andreas Beckmann. (Closes: #679756)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 02 Jul 2012 13:48:43 +0100

cmigemo (20110227-5) unstable; urgency=low

  * Add Transitional package for smooth upgrade from migemo

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 29 Jun 2012 18:24:17 +0900

cmigemo (20110227-4) unstable; urgency=low

  * Update patch handling: use gbp-pq
  * Add LDFLAGS for fix hardening
  * Add migemo-el for proposed removal 'migemo' (Closes: #677073)
  * Update watch file
  * Update cmigemo.README.Debian:
    - Install "migemo-el" instead of "migemo".


