=== debian/control ===
Source: cmigemo
Section: utils
Priority: optional
Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 9), nkf
Standards-Version: 3.9.5
Homepage: http://www.kaoriya.net/software/cmigemo/
Vcs-Git: git://anonscm.debian.org/users/uwabami-guest/cmigemo.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/uwabami-guest/cmigemo.git;a=summary

Package: vim-migemo
Architecture: all
Depends: ${misc:Depends}, vim, vim-addon-manager, cmigemo
Description: VIM plugin for C/Migemo
 Migemo is a tool that supports Japanese incremental search with Romaji.
 Originally migemo is written in Ruby. C/Migemo provides search tool and
 library written in C.
 .
 This package provides C/Migemo plugin for VIM.

Package: cmigemo-common
Architecture: all
Pre-Depends: skkdic
Depends: ${misc:Depends}, nkf
Description: Japanese incremental search tool written in C - common files
 Migemo is a tool that supports Japanese incremental search with Romaji.
 Originally migemo is written in Ruby. C/Migemo provides search tool and
 library written in C.
 .
 This package provides translation table from Romaji to Hiragana or
 Katakana and vise versa, and dictionary maintenance tools.

Package: migemo-el
Architecture: all
Depends: ${misc:Depends}, emacs | emacsen, cmigemo
Conflicts: emacsen-common (<< 2.0.0)
Replaces: migemo (<< 0.40-10~)
Breaks: migemo (<< 0.40-10~)
Provides: migemo
Description: Japanese incremental search with Romaji on Emacsen
 Migemo is a tool that supports Japanese incremental search with Romaji.
 It release you from heavy tasks of Kana Kanji conversion in order to
 search.
 .
 This package prrovides an Emacsen interface, which is modified version
 in order to use C/Migemo.

Package: cmigemo
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
  libmigemo1 (= ${binary:Version}), cmigemo-common
Suggests: vim-migemo
Description: Japanese incremental search tool written in C - binary
 Migemo is a tool that supports Japanese incremental search with Romaji.
 Originally migemo is written in Ruby. C/Migemo provides search tool and
 library written in C.
 .
 This package provides binary.

Package: libmigemo1
Architecture: any
Section: libs
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Japanese incremental search tool written in C - library
 Migemo is a tool that supports Japanese incremental search with Romaji.
 Originally migemo is written in Ruby. C/Migemo provides search tool and
 library written in C.
 .
 This package provides shared library.

Package: libmigemo-dev
Architecture: any
Section: libdevel
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, libmigemo1 (= ${binary:Version})
Description: Japanese incremental search tool written in C - development binaries
 Migemo is a tool that supports Japanese incremental search with Romaji.
 Originally migemo is written in Ruby. C/Migemo provides search tool and
 library written in C.
 .
 This package provides static library, header file.

Package: libmigemo-dbg
Architecture: any
Section: debug
Priority: extra
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, libmigemo1 (= ${binary:Version})
Suggests: gdb
Description: Japanese incremental search tool written in C - detached debugging symbols
 Migemo is a tool that supports Japanese incremental search with Romaji.
 Originally migemo is written in Ruby. C/Migemo provides search tool and
 library written in C.
 .
 This package is provided primarily to provide a backtrace with names
 in a debugger, this makes it somewhat easier to interpret core
 dumps.  Most people will not need this package.

Package: migemo
Section: oldlibs
Architecture: all
Priority: extra
Depends: ${misc:Depends}, migemo-el (>= 20110227-5)
Description: Transitional package for migemo
 This is a transitional package to ease upgrades to the migemo
 package. It can safely be removed.
