=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@

override_dh_auto_configure:
	$(SHELL) ./configure --prefix=$(CURDIR)/debian/tmp/usr

override_dh_auto_install:
	dh_auto_install
	for f in han2zen.dat hira2kata.dat roma2hira.dat zen2han.dat ; do \
	  nkf -e < dict/$$f > $(CURDIR)/debian/tmp/usr/share/cmigemo/euc-jp/$$f ;\
	  nkf -w < dict/$$f > $(CURDIR)/debian/tmp/usr/share/cmigemo/utf-8/$$f ;\
	done

override_dh_strip:
	dh_strip --dbg-package=libmigemo-dbg

override_dh_auto_clean:
	dh_auto_clean
	$(MAKE) gcc-distclean
