## cmigemo 1.2+gh0.20150404

=== dict/Makefile ===
# vim:set ts=8 sts=8 sw=8 tw=0:
#
# t@C̃eiX(X^u)
# 
# Last Change: 16-May-2002.
# Written By:  MURAOKA Taro <koron@tka.att.ne.jp>

include ../config.mk
include dict.mak

clean: dict-clean
distclean: dict-distclean
