=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: utils
 Priority: optional
 Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
-Build-Depends: debhelper (>= 9), nkf
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 11), nkf
+Standards-Version: 4.1.4
 Homepage: http://www.kaoriya.net/software/cmigemo/
-Vcs-Git: git://anonscm.debian.org/users/uwabami-guest/cmigemo.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/uwabami-guest/cmigemo.git;a=summary
+Vcs-Git: https://salsa.debian.org/uwabami-guest/cmigemo.git
+Vcs-Browser: https://salsa.debian.org/uwabami-guest/cmigemo
 
 Package: vim-migemo
 Architecture: all
@@ -29,21 +29,6 @@
  .
  This package provides translation table from Romaji to Hiragana or
  Katakana and vise versa, and dictionary maintenance tools.
-
-Package: migemo-el
-Architecture: all
-Depends: ${misc:Depends}, emacs | emacsen, cmigemo
-Conflicts: emacsen-common (<< 2.0.0)
-Replaces: migemo (<< 0.40-10~)
-Breaks: migemo (<< 0.40-10~)
-Provides: migemo
-Description: Japanese incremental search with Romaji on Emacsen
- Migemo is a tool that supports Japanese incremental search with Romaji.
- It release you from heavy tasks of Kana Kanji conversion in order to
- search.
- .
- This package prrovides an Emacsen interface, which is modified version
- in order to use C/Migemo.
 
 Package: cmigemo
 Architecture: any
@@ -83,28 +68,11 @@
  .
  This package provides static library, header file.
 
-Package: libmigemo-dbg
-Architecture: any
-Section: debug
-Priority: extra
-Multi-Arch: same
+Package: migemo-el
+Architecture: all
+Section: oldlibs
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}, libmigemo1 (= ${binary:Version})
-Suggests: gdb
-Description: Japanese incremental search tool written in C - detached debugging symbols
- Migemo is a tool that supports Japanese incremental search with Romaji.
- Originally migemo is written in Ruby. C/Migemo provides search tool and
- library written in C.
- .
- This package is provided primarily to provide a backtrace with names
- in a debugger, this makes it somewhat easier to interpret core
- dumps.  Most people will not need this package.
-
-Package: migemo
-Section: oldlibs
-Architecture: all
-Priority: extra
-Depends: ${misc:Depends}, migemo-el (>= 20110227-5)
-Description: Transitional package for migemo
- This is a transitional package to ease upgrades to the migemo
- package. It can safely be removed.
+Depends: ${misc:Depends}, elpa-migemo
+Description: transitional dummy package: elpa-migemo
+ This package is a dummy transitional package(elpa-migemo).
+ It can be safely removed.
