=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@
+	dh $@ --buildsystem=makefile
 
 override_dh_auto_configure:
 	$(SHELL) ./configure --prefix=$(CURDIR)/debian/tmp/usr
@@ -16,9 +16,9 @@
 	  nkf -w < dict/$$f > $(CURDIR)/debian/tmp/usr/share/cmigemo/utf-8/$$f ;\
 	done
 
-override_dh_strip:
-	dh_strip --dbg-package=libmigemo-dbg
-
 override_dh_auto_clean:
 	dh_auto_clean
 	$(MAKE) gcc-distclean
+
+override_dh_strip:
+	dh_strip --dbgsym-migration='libmigemo-dbg (<< 1:1.2+gh0.20150404-5~)'
