## cmigemo 1.2+gh0.20220623

=== debian/changelog ===
cmigemo (1:1.2+gh0.20220623-3) unstable; urgency=medium

  * Add d/source/lintian-overrides: ignore hgtags
  * Bump Standards-Version to 4.7.2 (no changes needed)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 10 Nov 2025 15:20:36 +0900
