=== debian/control ===
--- 
+++ 
@@ -2,15 +2,16 @@
 Section: utils
 Priority: optional
 Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
-Build-Depends: debhelper (>= 11), nkf
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 13), nkf, dh-vim-addon
+Standards-Version: 4.7.2
 Homepage: http://www.kaoriya.net/software/cmigemo/
-Vcs-Git: https://salsa.debian.org/uwabami-guest/cmigemo.git
-Vcs-Browser: https://salsa.debian.org/uwabami-guest/cmigemo
+Vcs-Git: https://salsa.debian.org/uwabami/cmigemo.git
+Vcs-Browser: https://salsa.debian.org/uwabami/cmigemo
+Rules-Requires-Root: no
 
 Package: vim-migemo
 Architecture: all
-Depends: ${misc:Depends}, vim, vim-addon-manager, cmigemo
+Depends: ${misc:Depends}, ${vim-addon:Depends}, cmigemo
 Description: VIM plugin for C/Migemo
  Migemo is a tool that supports Japanese incremental search with Romaji.
  Originally migemo is written in Ruby. C/Migemo provides search tool and
@@ -67,12 +68,3 @@
  library written in C.
  .
  This package provides static library, header file.
-
-Package: migemo-el
-Architecture: all
-Section: oldlibs
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, elpa-migemo
-Description: transitional dummy package: elpa-migemo
- This package is a dummy transitional package(elpa-migemo).
- It can be safely removed.
