=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/rel-(\d+)_(\d+)\.tar\.gz/cmigemo-$1\.tar\.gz/ \
  https://github.com/koron/cmigemo/tags .*/rel-(\d+)_(\d)\.tar\.gz
