## cmigemo 20110227

=== debian/control ===
Source: cmigemo
Section: utils
Priority: optional
Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 8.0.0), nkf
Standards-Version: 3.9.2
Homepage: http://code.google.com/p/cmigemo/
Vcs-Git: git://git.debian.org/users/uwabami-guest/cmigemo.git
Vcs-Browser: http://git.debian.org/?p=users/uwabami-guest/cmigemo.git;a=summary

Package: vim-migemo
Architecture: all
Depends: ${misc:Depends}, vim, vim-addon-manager, cmigemo
Description: vim plugin for C/Migemo
 vim-migemo provides C/Migemo plugin.

Package: cmigemo-common
Architecture: all
Pre-Depends: skkdic
Depends: ${misc:Depends}, nkf
Description: Japanese incremental search tool written in C - common files
 Migemo is a tool that supports Japanese incremental search with Romaji.
 Originally migemo is written in Ruby. C/Migemo provides search tool and
 library written in C.
 .
 This package provides translation table from Romaji to Hiragana or
 Katakana and vise versa, and dictionary maintenance tools.

Package: cmigemo
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
  libmigemo1 (= ${binary:Version}), cmigemo-common
Suggests: migemo, vim-migemo
Description: Japanese incremental search tool written in C - binary
 Migemo is a tool that supports Japanese incremental search with Romaji.
 Originally migemo is written in Ruby. C/Migemo provides search tool and
 library written in C.
 .
 This package provides binary.

Package: libmigemo1
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Japanese incremental search tool written in C - library
 Migemo is a tool that supports Japanese incremental search with Romaji.
 Originally migemo is written in Ruby. C/Migemo provides search tool and
 library written in C.
 .
 This package provides shared library.

Package: libmigemo-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${misc:Depends}, libmigemo1 (= ${binary:Version})
Description: Japanese incremental search tool written in C - development binaries
 Migemo is a tool that supports Japanese incremental search with Romaji.
 Originally migemo is written in Ruby. C/Migemo provides search tool and
 library written in C.
 .
 This package provides static library, header file.

Package: libmigemo-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${misc:Depends}, libmigemo1 (= ${binary:Version})
Suggests: gdb
Description: Japanese incremental search tool written in C - detached debugging symbols
 Migemo is a tool that supports Japanese incremental search with Romaji.
 Originally migemo is written in Ruby. C/Migemo provides search tool and
 library written in C.
 .
 This package is provided primarily to provide a backtrace with names
 in a debugger, this makes it somewhat easier to interpret core
 dumps.  Most people will not need this package.
