=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 

override_dh_auto_configure:
	$(SHELL) ./configure --prefix=$(CURDIR)/debian/tmp/usr

override_dh_auto_install:
	dh_auto_install
	for f in han2zen.dat hira2kata.dat roma2hira.dat zen2han.dat ; do \
	  nkf -e < dict/$$f > $(CURDIR)/debian/tmp/usr/share/cmigemo/euc-jp/$$f ;\
	  nkf -w < dict/$$f > $(CURDIR)/debian/tmp/usr/share/cmigemo/utf-8/$$f ;\
	done

.PHONY: override_dh_strip
override_dh_strip:
	dh_strip --dbg-package=libmigemo-dbg
