=== debian/watch ===
version=3
http://googlecode.debian.net/p/cmigemo/cmigemo-default-src-(\d+).zip
